Does the new 3 in 1 Plus have full compatibility with EZFlash V and V

Discussion in 'EZ-Flash' started by cobratwister, Feb 2, 2009.

  1. cobratwister
    OP

    Newcomer cobratwister Member

    Joined:
    Jan 21, 2009
    Messages:
    20
    Country:
    United States
    I have bought a new 3 in 1 Plus and it does not have full compatibility with my CycloDS Evo (as most of you know). I understand that I can use GbaExploader but I want to have full functionality. I also realize that it is very likely that the CycloDS team will come out with firmware that supports the 3 in 1 Plus. I'm curious if the 3 in 1 Plus works with the EZFlash V and V plus. There is a post on EXFlash's international forum where they are not able to use ram for browser or rumble with a V Plus and 3 in 1 plus:
    3 in 1 Plus post

    Are there people out there with the V and V Plus and 3 in 1 Plus that have expansion ram and rumble?

    Thanks!
     
  2. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    I have just read the post you mention, and i wonder why this guy doesn't use EZ5 Kernel features ! [​IMG]
    We all knows that GBAexploader 0.58b only support GBA mode for instant, so why the hell he doesn't use simply the Kernel to enabled rumble and RAM ?
    So stupid.
     
  3. cobratwister
    OP

    Newcomer cobratwister Member

    Joined:
    Jan 21, 2009
    Messages:
    20
    Country:
    United States
    ccosmos,

    Are you saying that with this kernel people are able to have browser and rumble on both the the V and V+? This is what I'm trying to sort out. Do people that have the V and V+ get rumble and browser support with their 3 in 1 plus?

    Thanks!
     
  4. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
  5. cobratwister
    OP

    Newcomer cobratwister Member

    Joined:
    Jan 21, 2009
    Messages:
    20
    Country:
    United States
    Thanks ccosmos for clarifying!

    That is good news. Now I'm more hopeful of issues being resolved for my CycloDS Evo.

    They discuss it working for the Vi with the 1.90 OB8 kernel. Do you know if it has been confirmed to work for the V and V+? It does not appear that the browser worked before the 1.90 OB8 kernel, is that correct?

    I have decided I might as well ask on that forum as well.
     
  6. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    No 3in1 Plus to test that, but if windirt has implemented the new SetRomPage in last OB8, it's probably for all ez5 product.
    BTW, did you try cory1492 new Opera patch ?
     
  7. cobratwister
    OP

    Newcomer cobratwister Member

    Joined:
    Jan 21, 2009
    Messages:
    20
    Country:
    United States
    I did try it and it works. I hope he shares code with the CT (though I guess it does not really matter as long as I can run browser).
     
  8. Mbmax

    Member Mbmax Homebrew addicted

    Joined:
    Nov 7, 2006
    Messages:
    2,272
    Country:
    Antarctica
    Cory1492 is a nice guy. He mainly gives sources. I have updated my post in TC forum, so they will probably see it (i hope).
     

Share This Page